Summary:	Schematic Symbols for the gEDA Suite
Name:		geda-symbols
Version: 	1.2.0
Release: 	2.1CUED1
License: 	GPL
Group: 		Productivity/Scientific/Electronics
Packager:	Werner Hoch <werner.ho@gmx.de>

URL: 		http://geda.seul.org
Source0: 	geda-symbols-%{version}.tar.gz
Patch0: 	symbols-0001-conf-d.patch
Patch1: 	symbols-0002-fix-lm7912.patch
Patch2: 	symbols-0003-remove-unwanted.patch
Patch3: 	symbols-0004-cued-suffix.patch

BuildArch:	noarch
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-root

Autoreqprov:    On
BuildRequires: 	ghostscript-library groff transfig ghostscript-fonts-std


%description 
Package with about 1600 symbols for the gEDA suite.

%prep
%setup -q
%patch0 -p2 -b .0001-conf-d
%patch1 -p2 -b .0002-fix-lm7912
%patch2 -p2 -b .0003-remove-unwanted
%patch3 -p2 -b .0004-cued-suffix

%build
./autogen.sh
%configure
%{__make}

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/gEDA/*
%doc %{_datadir}/doc/*

%changelog
* Sun Oct 07 2007 Peter Clifton <pcjc2@cam.ac.uk>
- Release with CUED patches
* Fri Sep 07 2007 Werner Hoch <werner.ho@gmx.de>
- new version 1.2.0
* Sat Jul 07 2007 Werner Hoch <werner.ho@gmx.de>
- new version 1.0.1
* Sat May 26 2007 Werner Hoch <werner.ho@gmx.de>
- new version 20070526
* Thu Feb 20 2007 Werner Hoch <werner.ho@gmx.de>
- new version 20070216
* Sat Oct 21 2006 Werner Hoch <werner.ho@gmx.de>
- new version 20061020
* Sat Sep 09 2006 Werner Hoch <werner.ho@gmx.de>
- new version 20060906
* Mon Aug 28 2006 Werner Hoch <werner.ho@gmx.de>
- marked rpm as noarch
* Sun Aug 27 2006 Werner Hoch <werner.ho@gmx.de>
- first spec file
